﻿.l-right-off-canvas-menu-row{width:100%;margin-bottom:0;height:1%!important;overflow:hidden}



.views-field-field-rotator-image-fid a, .views-field-field-rotator-image-fid span, #block-views-Story_Rotator_Homepage-block_1 .views_slideshow_singleframe_teaser_section,
#block-views-Story_Rotator_Homepage-block_1 .content, #block-views-Story_Rotator_Homepage-block_1 .view, #block-views-Story_Rotator_Homepage-block_1 .view-content,
 {
    display: block;
    height: 100%;
}


#navbar li.parentspecial {
	font-size: 1.25em;
	height: 36px;
	text-transform: uppercase;
	font-family: 'Muli', sans-serif;
	font-weight: 300;
	float: left;
	padding: 0px;
	letter-spacing: -0.05em;
}


#navbar li.parentspecial:hover .submenu-wrap {
	display: block;
	position: absolute;
	left: -43px;
	right: -1px;
	z-index: 997;
	padding: 2px 1px 1px;
	background: #4A8BFF;
	
	
	text-decoration: none;
}



.quote {
    font-weight: bold;
    font-size: 23px;
    line-height: 33px;
}


.quote-small {
    font-size: 16px;
    line-height: 20px;
}


.quote:before {
    content: '\201C';
    font-size: 80px;
    color: #ff5200;
    line-height: 0;
    margin-right: 20px;
    vertical-align: -33px;
}


.quote:after {
    content: '\201D';
    font-size: 80px;
    color: #ff5200;
    line-height: 0;
    margin-left: 20px;
    vertical-align: -33px;
}


.quote-small:before, .quote-small:after {
    font-size: 40px;
    vertical-align: -15px;
}

.header-search-wrap .dropdown-menu #td-header-search {height: 33px;}

.header-search-wrap .dropdown-menu .btn {right: 20px;}

.header-search-wrap .dropdown-menu {background: rgba(0,0,0,.4) !important;border-color: rgba(0,0,0,.4) !important;}

.header-search-wrap .dropdown-menu:before {border-color: transparent transparent rgba(0,0,0,.4) !important;}
.input-append input,.input-append select,.input-append .uneditable-input,.input-append .dropdown-menu,.input-append .popover,.input-prepend input,.input-prepend select,.input-prepend .uneditable-input,.input-prepend .dropdown-menu,.input-prepend .popover{font-size:14px}
.dropup,.dropdown{position:relative}
.dropdown-toggle{*margin-bottom:-3px}
.dropdown-toggle:active,.open .dropdown-toggle{outline:0}
.dropdown .caret{margin-top:8px;margin-left:2px}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,0.2);*border-right-width:2px;*border-bottom-width:2px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);-moz-box-shadow:0 5px 10px rgba(0,0,0,0.2);box-shadow:0 5px 10px rgba(0,0,0,0.2);-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box}
.dropdown-menu.pull-right{right:0;left:auto}
.dropdown-menu .divider{*width:100%;height:1px;margin:9.5px 1px;*margin:-5px 0 5px;overflow:hidden;background-color:#e5e5e5;border-bottom:1px solid #fff}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid #000;content:""}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px}
.dropdown-submenu{position:relative}
.dropdown-submenu.pull-left{float:none}
.dropdown .dropdown-menu .nav-header{padding-left:20px;padding-right:20px}
.nav-collapse .dropdown-menu li+li a{margin-bottom:2px}
.nav-collapse .dropdown-menu{position:static;top:auto;left:auto;float:none;display:none;max-width:none;margin:0 15px;padding:0;background-color:transparent;border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.nav-collapse .dropdown-menu:before,.nav-collapse .dropdown-menu:after{display:none}
.nav-collapse .dropdown-menu .divider{display:none}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}


.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}


.wpb_text_column.wpb_content_element.smaller-title h1{
    font-size:18px;
    font-weight:bold;
    line-height:30px;
    color:#767676;
    letter-spacing: normal;
}


.wpb_text_column.wpb_content_element.smaller-title.extra-spacing h1{
    padding:10px 0px;
}
 

.wpb_text_column.wpb_content_element.extra-padding-bottom{
    padding-bottom:10px;
}


#post-area .wpb_wrapper .wpb_text_column.wpb_content_element ul li span.gray-list{
	color: #676767;
}


#post-area .wpb_wrapper .wpb_text_column.wpb_content_element ul li.green {
	color: #0da85b;
}


.wpb_wrapper .wpb_text_column.wpb_content_element ul li span.gray-list{
	color: #676767;
}


.wpb_wrapper .wpb_text_column.wpb_content_element ul li.green {
	color: #0da85b;
}

ul.check, ul.star, ul.carrot { margin-left: 15px; list-style: none outside; }

ul.check li, ul.star li, ul.carrot li { padding: 0 0 0 18px;  }

ul.check li li, ul.star li li, ul.carrot li li { padding: 0;  }

.tab_content ul.check.left { width:320px; margin-top: 5px; }

.tab_content.corp ul.check.left { color:#000; width:170px; margin-top: 5px; margin-left: 5px; }

    .tab_content ul.disc.left, .tab_content ul.check.left { float:none;margin-top:10px;margin-bottom: 0; }

    .tab_content ul.disc.left.second, .tab_content ul.check.left.second { float: none; margin-top:0;margin-bottom: 20px; }

    .tab_content ul.disc.left, ul.check.left { width: 205px; }

    .tab_content ul.disc.left, .tab_content.corp ul.disc.left, .tab_content ul.check.left, .tab_content.corp ul.check.left { width:90%; margin-top: 5px; }



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

#home-col-wrapper {position:relative;}

.ie7 #home-col-wrapper {z-index:11!important;}
#sdrn_bar .sdrn_ic_3{top:14px}
#sdrn_bar.menu_is_opened .sdrn_ic_3{top:9px !important;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);zoom:1}

    body #sdrn_bar .sdrn_ic span.sdrn_ic_3 {
      top: 44px; }

body #sdrn_bar.menu_is_opened span.sdrn_ic_3 {
  top: 32px !important; }



.grid {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


#footer-wrapper .grid.col-940 {
	margin: 0;
}

	
    .grid, 
	.grid-right {
	    float: none;
    }

	
	

	
	#footer .text-photo,
	#footer .head,
	#footer .custom-menu li a,
	#footer .panel .panel-wrapper a,
	#footer .reviews-t,
	#footer .categories a,
	#footer .post a,
	#footer a.do-clear,
	#footer .c-clear,
	#footer .dt_captcha, .foot-cont
	{			
		color: #c4c4c4 !important;	}



header .list-unstyled .menu-item a:hover,  footer .list-unstyled .menu-item a:hover{
    text-decoration: none;
}

		

.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0;pointer-events:auto}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu .ubermenu-item{text-align:left;display:inline-block;vertical-align:top}
.ubermenu .ubermenu-item-level-0{vertical-align:bottom;-moz-backface-visibility:visible;backface-visibility:visible}
.ubermenu-items-align-top .ubermenu-item-level-0{vertical-align:top}
.ubermenu .ubermenu-item.ubermenu-item-level-0{float:none}
.ubermenu-items-align-left.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0,.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-left{float:left}
.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-right{float:right}
.ubermenu .ubermenu-item-level-0.ubermenu-has-submenu-stack{position:relative}
.ubermenu .ubermenu-item .ubermenu-submenu-drop{position:absolute;z-index:500;top:-10000px;height:0;max-height:0;visibility:hidden;overflow:hidden}
.ubermenu .ubermenu-item:not(.ubermenu-active) .ubermenu-submenu-drop{min-height:0!important}
.ubermenu .ubermenu-item .ubermenu-submenu-padded{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.ubermenu .ubermenu-item.ubermenu-active .ubermenu-submenu-drop,.ubermenu-nojs .ubermenu-item:hover .ubermenu-submenu-drop{z-index:20}
.ubermenu-transition-none .ubermenu-item .ubermenu-submenu-drop{-webkit-transition:none;-ms-transition:none;transition:none;top:auto}
.ubermenu-transition-slide .ubermenu-item .ubermenu-submenu-drop{-webkit-transition-property:max-height,visibility;-ms-transition-property:max-height,visibility;transition-property:max-height,visibility;max-height:0;top:auto}
.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop{opacity:0;-webkit-transition-property:opacity,visibility;-ms-transition-property:opacity,visibility;transition-property:opacity,visibility;top:auto;margin-top:1px}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{margin-top:20px;top:auto;opacity:0;-webkit-transition-property:margin-top,opacity,visibility;-ms-transition-property:margin-top,opacity,visibility;transition-property:margin-top,opacity,visibility}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-submenu-drop{margin-top:0;clip:rect(0,5000px,5000px,-5000px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout{position:relative}
.ubermenu .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout.ubermenu-active{z-index:100}
.ubermenu-vertical .ubermenu-item-level-0{display:block;clear:both}
.ubermenu-vertical .ubermenu-item.ubermenu-flyout-full-height{position:static}
.ubermenu-vertical .ubermenu-item.ubermenu-relative{position:relative}
.ubermenu-vertical .ubermenu-item.ubermenu-relative.ubermenu-active{z-index:20}
.ubermenu-vertical .ubermenu-item.ubermenu-item-mini{float:left;clear:none}
.rtl .ubermenu,.rtl .ubermenu .ubermenu-item{text-align:right}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-desktop{display:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0{width:50%}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-has-submenu-flyout{position:static}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{width:100%;min-width:100%;max-width:100%;top:auto;left:0!important}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{left:-1px!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-mini{min-width:0;width:auto;float:left;clear:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-mobile{display:none!important}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-item-level-0.ubermenu-item-mini{min-width:0;width:auto}

.ubermenu-main.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop { margin-top:0; }

.homepage-wrapper .left{
text-align: left;
}

.left-small {
	margin-left: 10px;
}

.left-med {
	margin-left: 20px;
}
.footer-credit span{display:block}
.content-block--calendar table.calendar-grid td.date-today{background:#9ab973;color:#fff;position:relative}
.content-block--calendar table.calendar-grid td.date-today a{color:#fff;margin:2px;display:block}
.content-block--calendar table.calendar-grid td.date-today a:hover,.content-block--calendar table.calendar-grid td.date-today a:focus{background:#000}
.content-block--calendar table.calendar-grid.calendar-grid--mini td.date-today .calendar-grid__active-event{margin:0;background:#d05200}

.menu-tabs li a .underline {
    position: absolute;
    bottom: -3px;
    left: 0px;
    display: block;
    width: 0%;
    height: 1px;
    background-color: #111;
    -webkit-transition: width 0.3s ease-in-out;
    -moz-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
}

.menu-tabs li.active a .underline {
    width: 100%;
    left: 0px;
}

.site-nav a .underline {
    position: absolute;
    bottom: -3px;
    left: 0px;
    display: block;
    width: 0%;
    height: 1px;
    background-color: #111;
    transition: width 0.3s ease-in-out;
}

.site-nav a:hover .underline, .site-nav li.active .underline {
    width: 100%}

.lt-ie8 .site-nav a .underline {
    display: none;
}
.sp-thumbnail{border:none}
.sp-thumbnail-container{position:relative;display:block;overflow:hidden;float:left;-moz-box-sizing:border-box;box-sizing:border-box}
.sp-bottom-thumbnails .sp-thumbnail-container,.sp-top-thumbnails .sp-thumbnail-container{margin-left:2px;margin-right:2px}
.sp-bottom-thumbnails .sp-thumbnail-container:first-child,.sp-top-thumbnails .sp-thumbnail-container:first-child{margin-left:0}
.sp-bottom-thumbnails .sp-thumbnail-container:last-child,.sp-top-thumbnails .sp-thumbnail-container:last-child{margin-right:0}
.sp-left-thumbnails .sp-thumbnail-container,.sp-right-thumbnails .sp-thumbnail-container{margin-top:2px;margin-bottom:2px}
.sp-left-thumbnails .sp-thumbnail-container:first-child,.sp-right-thumbnails .sp-thumbnail-container:first-child{margin-top:0}
.sp-left-thumbnails .sp-thumbnail-container:last-child,.sp-right-thumbnails .sp-thumbnail-container:last-child{margin-bottom:0}
.sp-right-thumbnails.sp-has-pointer .sp-thumbnail{position:absolute;left:18px;margin-left:0!important}
.sp-left-thumbnails.sp-has-pointer .sp-thumbnail{position:absolute;right:18px}
.sp-bottom-thumbnails.sp-has-pointer .sp-thumbnail{position:absolute;top:18px;margin-top:0!important}
.sp-top-thumbnails.sp-has-pointer .sp-thumbnail{position:absolute;bottom:18px}
.sp-thumbnail-arrows{position:absolute}
.sp-bottom-thumbnails .sp-thumbnail-arrows,.sp-top-thumbnails .sp-thumbnail-arrows{width:100%;top:50%;left:0;margin-top:-12px}
.sp-left-thumbnails .sp-thumbnail-arrows,.sp-right-thumbnails .sp-thumbnail-arrows{height:100%;top:0;left:50%;margin-left:-7px}
.sp-thumbnail-arrow{position:absolute;display:block;width:15px;height:25px;cursor:pointer}
.sp-left-thumbnails .sp-thumbnail-arrows .sp-thumbnail-arrow,.sp-right-thumbnails .sp-thumbnail-arrows .sp-thumbnail-arrow{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}
.ie7 .sp-thumbnail-arrow,.ie8 .sp-thumbnail-arrow{width:0;height:0}
.ie7 .sp-thumbnail-arrow:after,.ie7 .sp-thumbnail-arrow:before,.ie8 .sp-thumbnail-arrow:after,.ie8 .sp-thumbnail-arrow:before{content:none}
.slider-pro img.sp-image,.slider-pro img.sp-thumbnail{max-width:none!important;max-height:none!important;border:none!important;border-radius:0!important;padding:0!important;-webkit-box-shadow:none!important;-mox-box-shadow:none!important;box-shadow:none!important;transition:none;-moz-transition:none;-webkit-transition:none;-o-transition:none}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

    
.responsive .ibiza-content-layout, 
.responsive .ibiza-content-layout-row, 
.responsive .ibiza-layout-cell 
{
   display: block;
}


.responsive .ibiza-layout-cell 
{
   width: auto !important;
   height: auto !important;
   border-right-width: 0 !important;
   border-left-width: 0 !important;
   border-radius: 0 !important;
}


.responsive .ibiza-content-layout:after, 
.responsive .ibiza-content-layout-row:after, 
.responsive .ibiza-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.ie7 .ibiza-post .ibiza-layout-cell {border:none !important; padding:0 !important; }

.ie6 .ibiza-post .ibiza-layout-cell {border:none !important; padding:0 !important; }

	
.site-services {
	float:right;
	width: 280px;
}

	
#NewFooter .site-services h3 {
	margin-bottom:5px;	
}

		
#NewFooter .site-services p { margin:0; }

#NewFooter .site-services p a:hover { color:#333 }
	
	
#NewFooter .site-services div { padding: 10px 0 }

#NewFooter .site-services div.newsletter { padding-top:0 }

		
#NewFooter .site-services .newsletter h3 { margin-bottom:10px }

		
.site-services p { margin:0 }

		footer .footer-metaleft{width:auto;margin:0}

	
	footer .footer-metaleft,footer .footer-metaright{width:100%;text-align:center}

#main-wrapper			{ width:960px; margin:auto; font:11px Arial, Helvetica, sans-serif; background:#FFF;   }

.blog-img {
	float: left;
	max-width: 34%;
	height: auto;
	margin-top: 6px;
	margin-right: 50px;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}


  .menu-item-has-children {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
  }

.home-page .page-banner{margin:31px 0 0 -18px;}
.carousel-wrapper .featured-header .icon-rss{position:relative;margin-left:10px;}
.featured-header{position:relative;width:100%;padding:0 0 10px 0;margin:0 0 30px 0;border-bottom:5px solid #000;}
.featured-header .icon-rss{position:absolute;top:0;right:0;color:#000;}
.featured-header .icon-rss:hover{color:#52C0D4;}


.heroshot-container {
    margin: 0 auto;
    position: relative;
    opacity: 0;
    width: 100%;
}
